@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#HCeOJoLj9PN, #jU6D6by, #YZDiycczjZ6, #oIVh3lZj, #e4O9g29, #YlR9RAH3g5n, #a1kUVaIvRCG, #smZM2k, #FrwLjUSg5v1, #A74cebKBRN, #SNXBrU, #SaeoX5EjbX, #YSdkgZH261, #kHATs6LDlOg, #Ne7wjo, #j4FusCeXW, #nnMDjs, #bz5gDAUgK, #d2IREXRDfdx, #ACeBRRJf, #EdjXwO7, #NbPP62p, #xBLgocK8, #RukvMDAE3M, #i8CSmUfc, #aes6ril, #HE5Gtgx, #rz7eKrWQQL, #T4ZOfEII1, #BHdy1a, #aMEMjW5, #jigwBjK, #ElPNdS3gI3, #cMRfgspbHjV, #dyNqvDB2Yw, #dKi6aYhvl1W, #s9XVsu, #RY7EQ2, #pYbGN1, #cudAkJHPBCx, #kiyrhhFh, #aUNq0BfIJ, #vfNPs9KeX, #mUnWFf, #B0YpdP8a, #f7j7WmVJ, #ysuoRfl47, #RuOarXScps, #lHVpBOJII3, #YKua7pa3xx9, #Ev2BRGOZJI, #cApWEk3z5MH, #GQCF5lU, #AoYAUCl6Jx, #G3BAMehV9PI, #fVEJYolEP1B, #gdnSjEMMhj7, #qdri5rxmN, #kXR1XC, #ye1UhD, #hl6BdrLDyzh, #VIeYt9hL, #ILmd6j, #OwBdAx, #lKubwzO671, #HmNrb9iZb, #l5sf4mPPwqn, #DcUDPQ4, #iVu8H9, #vikUQV8At, #iJw2pQ, #kmQEPNg2N, #p6ypEvJstsL, #ciZHApKKjHh, #HI0W0fqY, #H43YaLyCl8, #QMGRVBkbwZ, #hQ3yQk, #JlejyPULi, #Ou6HWJK, #ixrV8R, #VK1zh0M, #a8ZD6oD, #gadp4Chy2N, #lmTKI7G1keP, #HXs6fmswKD, #Q1DzMqR6tG3, #BxpGR1rdgY, #L7O3tDbdg, #guqcSi7Du, #iKXjho24Dn, #x1D6h3lOMA, #GnDwpqGGB, #zj1c4AMbVhC, #EZjt0dt1D1, #cpK1iDg, #uUduaCc, #Za88AC, #y1AR4nsFe, #pXlMftKt, #owFwlMR4u2, #dnqHHUAJ9FP, #lhpstWf6SSR, #WHCTgKdQFZ, #PSNQ1KgPX, #Eaic3s, #vHNsljeYgOc, #BfL5C2Mt, #FV2ndguA, #CbBqWP, #WUECnlTslR, #LAKYQF6p2, #ERmiveiqDX, #k5PUj2ceoW, #xXbfbU, #m0DKMXqn7, #DYinNyd0, #liWLAk7, #Wq6uzD, #kYuw0I, #b3Nbmd4yq, #YFQslpv48E, #Ns5lCMoq, #ctFFM15, #KSvOkLr, #NqdBArONQ, #auincwDCdQ, #mBthM19zWf, #noxBv1Jves0, #ViA4LTPqkse, #dDSlc6eqt, #yjCy6Wr6uz3, #vef0yFVCNGl, #aHzhmLxc, #jcG9LOG, #PXKKY09F, #xu4rS3rgGs, #puNi9t, #PvZsux, #wzXx2g, #m8JNTlbNuY, #UtXrtn, #yVRfwR, #dm1OD86L, #fe4GaP, #zvo8CzTe, #gM9AyPzC, #cQxGWm6mwLV, #ef27dyKcg, #gNaoTc7QUk, #IzMWzrAgP, #vqMYgs, #KoaR06KsM2w, #soB3f7da, #RAAvv4vu4D, #hJVf40K, #b4ggga8), :is(#HCeOJoLj9PN, #jU6D6by, #YZDiycczjZ6, #oIVh3lZj, #e4O9g29, #YlR9RAH3g5n, #a1kUVaIvRCG, #smZM2k, #FrwLjUSg5v1, #A74cebKBRN, #SNXBrU, #SaeoX5EjbX, #YSdkgZH261, #kHATs6LDlOg, #Ne7wjo, #j4FusCeXW, #nnMDjs, #bz5gDAUgK, #d2IREXRDfdx, #ACeBRRJf, #EdjXwO7, #NbPP62p, #xBLgocK8, #RukvMDAE3M, #i8CSmUfc, #aes6ril, #HE5Gtgx, #rz7eKrWQQL, #T4ZOfEII1, #BHdy1a, #aMEMjW5, #jigwBjK, #ElPNdS3gI3, #cMRfgspbHjV, #dyNqvDB2Yw, #dKi6aYhvl1W, #s9XVsu, #RY7EQ2, #pYbGN1, #cudAkJHPBCx, #kiyrhhFh, #aUNq0BfIJ, #vfNPs9KeX, #mUnWFf, #B0YpdP8a, #f7j7WmVJ, #ysuoRfl47, #RuOarXScps, #lHVpBOJII3, #YKua7pa3xx9, #Ev2BRGOZJI, #cApWEk3z5MH, #GQCF5lU, #AoYAUCl6Jx, #G3BAMehV9PI, #fVEJYolEP1B, #gdnSjEMMhj7, #qdri5rxmN, #kXR1XC, #ye1UhD, #hl6BdrLDyzh, #VIeYt9hL, #ILmd6j, #OwBdAx, #lKubwzO671, #HmNrb9iZb, #l5sf4mPPwqn, #DcUDPQ4, #iVu8H9, #vikUQV8At, #iJw2pQ, #kmQEPNg2N, #p6ypEvJstsL, #ciZHApKKjHh, #HI0W0fqY, #H43YaLyCl8, #QMGRVBkbwZ, #hQ3yQk, #JlejyPULi, #Ou6HWJK, #ixrV8R, #VK1zh0M, #a8ZD6oD, #gadp4Chy2N, #lmTKI7G1keP, #HXs6fmswKD, #Q1DzMqR6tG3, #BxpGR1rdgY, #L7O3tDbdg, #guqcSi7Du, #iKXjho24Dn, #x1D6h3lOMA, #GnDwpqGGB, #zj1c4AMbVhC, #EZjt0dt1D1, #cpK1iDg, #uUduaCc, #Za88AC, #y1AR4nsFe, #pXlMftKt, #owFwlMR4u2, #dnqHHUAJ9FP, #lhpstWf6SSR, #WHCTgKdQFZ, #PSNQ1KgPX, #Eaic3s, #vHNsljeYgOc, #BfL5C2Mt, #FV2ndguA, #CbBqWP, #WUECnlTslR, #LAKYQF6p2, #ERmiveiqDX, #k5PUj2ceoW, #xXbfbU, #m0DKMXqn7, #DYinNyd0, #liWLAk7, #Wq6uzD, #kYuw0I, #b3Nbmd4yq, #YFQslpv48E, #Ns5lCMoq, #ctFFM15, #KSvOkLr, #NqdBArONQ, #auincwDCdQ, #mBthM19zWf, #noxBv1Jves0, #ViA4LTPqkse, #dDSlc6eqt, #yjCy6Wr6uz3, #vef0yFVCNGl, #aHzhmLxc, #jcG9LOG, #PXKKY09F, #xu4rS3rgGs, #puNi9t, #PvZsux, #wzXx2g, #m8JNTlbNuY, #UtXrtn, #yVRfwR, #dm1OD86L, #fe4GaP, #zvo8CzTe, #gM9AyPzC, #cQxGWm6mwLV, #ef27dyKcg, #gNaoTc7QUk, #IzMWzrAgP, #vqMYgs, #KoaR06KsM2w, #soB3f7da, #RAAvv4vu4D, #hJVf40K, #b4ggga8) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.HCeOJoLj9PN:before {
  content: "\e900";
}
.jU6D6by:before {
  content: "\e901";
}
.YZDiycczjZ6:before {
  content: "\e902";
}
.oIVh3lZj:before {
  content: "\e903";
}
.e4O9g29:before {
  content: "\e904";
}
.YlR9RAH3g5n:before {
  content: "\e905";
}
.a1kUVaIvRCG:before {
  content: "\e906";
}
.smZM2k:before {
  content: "\e907";
}
.FrwLjUSg5v1:before {
  content: "\e908";
}
.A74cebKBRN:before {
  content: "\e909";
}
.SNXBrU:before {
  content: "\e90a";
}
.SaeoX5EjbX:before {
  content: "\e90b";
}
.YSdkgZH261:before {
  content: "\e90c";
}
.kHATs6LDlOg:before {
  content: "\e90d";
}
.Ne7wjo:before {
  content: "\e90e";
}
.j4FusCeXW:before {
  content: "\e90f";
}
.nnMDjs:before {
  content: "\e910";
}
.bz5gDAUgK:before {
  content: "\e911";
}
.d2IREXRDfdx:before {
  content: "\e912";
}
.ACeBRRJf:before {
  content: "\e913";
}
.EdjXwO7:before {
  content: "\e914";
}
.NbPP62p:before {
  content: "\e915";
}
.xBLgocK8:before {
  content: "\e916";
}
.RukvMDAE3M:before {
  content: "\e917";
}
.i8CSmUfc:before {
  content: "\e918";
}
.aes6ril:before {
  content: "\e919";
}
.HE5Gtgx:before {
  content: "\e91a";
}
.rz7eKrWQQL:before {
  content: "\e91b";
}
.T4ZOfEII1:before {
  content: "\e91c";
}
.BHdy1a:before {
  content: "\e91d";
}
.aMEMjW5:before {
  content: "\e91e";
}
.jigwBjK:before {
  content: "\e91f";
}
.ElPNdS3gI3:before {
  content: "\e920";
}
.cMRfgspbHjV:before {
  content: "\e921";
}
.dyNqvDB2Yw:before {
  content: "\e922";
}
.dKi6aYhvl1W:before {
  content: "\e923";
}
.s9XVsu:before {
  content: "\e924";
}
.RY7EQ2:before {
  content: "\e925";
}
.pYbGN1:before {
  content: "\e926";
}
.cudAkJHPBCx:before {
  content: "\e927";
}
.kiyrhhFh:before {
  content: "\e928";
}
.aUNq0BfIJ:before {
  content: "\e929";
}
.vfNPs9KeX:before {
  content: "\e92a";
}
.mUnWFf:before {
  content: "\e92b";
}
.B0YpdP8a:before {
  content: "\e92c";
}
.f7j7WmVJ:before {
  content: "\e92d";
}
.ysuoRfl47:before {
  content: "\e92e";
}
.RuOarXScps:before {
  content: "\e92f";
}
.lHVpBOJII3:before {
  content: "\e930";
}
.YKua7pa3xx9:before {
  content: "\e931";
}
.Ev2BRGOZJI:before {
  content: "\e932";
}
.cApWEk3z5MH:before {
  content: "\e933";
}
.GQCF5lU:before {
  content: "\e934";
}
.AoYAUCl6Jx:before {
  content: "\e935";
}
.G3BAMehV9PI:before {
  content: "\e936";
}
.fVEJYolEP1B:before {
  content: "\e937";
}
.gdnSjEMMhj7:before {
  content: "\e938";
}
.qdri5rxmN:before {
  content: "\e939";
}
.kXR1XC:before {
  content: "\e93a";
}
.ye1UhD:before {
  content: "\e93b";
}
.hl6BdrLDyzh:before {
  content: "\e93c";
}
.VIeYt9hL:before {
  content: "\e93d";
}
.ILmd6j:before {
  content: "\e93e";
}
.OwBdAx:before {
  content: "\e93f";
}
.lKubwzO671:before {
  content: "\e940";
}
.HmNrb9iZb:before {
  content: "\e941";
}
.l5sf4mPPwqn:before {
  content: "\e942";
}
.DcUDPQ4:before {
  content: "\e943";
}
.iVu8H9:before {
  content: "\e944";
}
.vikUQV8At:before {
  content: "\e945";
}
.iJw2pQ:before {
  content: "\e946";
}
.kmQEPNg2N:before {
  content: "\e947";
}
.p6ypEvJstsL:before {
  content: "\e948";
}
.ciZHApKKjHh:before {
  content: "\e949";
}
.HI0W0fqY:before {
  content: "\e94a";
}
.H43YaLyCl8:before {
  content: "\e94b";
}
.QMGRVBkbwZ:before {
  content: "\e94c";
}
.hQ3yQk:before {
  content: "\e94d";
}
.JlejyPULi:before {
  content: "\e94e";
}
.Ou6HWJK:before {
  content: "\e94f";
}
.ixrV8R:before {
  content: "\e950";
}
.VK1zh0M:before {
  content: "\e951";
}
.a8ZD6oD:before {
  content: "\e952";
}
.gadp4Chy2N:before {
  content: "\e953";
}
.lmTKI7G1keP:before {
  content: "\e954";
}
.HXs6fmswKD:before {
  content: "\e955";
}
.Q1DzMqR6tG3:before {
  content: "\e956";
}
.BxpGR1rdgY:before {
  content: "\e957";
}
.L7O3tDbdg:before {
  content: "\e958";
}
.guqcSi7Du:before {
  content: "\e959";
}
.iKXjho24Dn:before {
  content: "\e95a";
}
.x1D6h3lOMA:before {
  content: "\e95b";
}
.GnDwpqGGB:before {
  content: "\e95c";
}
.zj1c4AMbVhC:before {
  content: "\e95d";
}
.EZjt0dt1D1:before {
  content: "\e95e";
}
.cpK1iDg:before {
  content: "\e95f";
}
.uUduaCc:before {
  content: "\e960";
}
.Za88AC:before {
  content: "\e961";
}
.y1AR4nsFe:before {
  content: "\e962";
}
.pXlMftKt:before {
  content: "\e963";
}
.owFwlMR4u2:before {
  content: "\e964";
}
.dnqHHUAJ9FP:before {
  content: "\e965";
}
.lhpstWf6SSR:before {
  content: "\e966";
}
.WHCTgKdQFZ:before {
  content: "\e967";
}
.PSNQ1KgPX:before {
  content: "\e968";
}
.Eaic3s:before {
  content: "\e969";
}
.vHNsljeYgOc:before {
  content: "\e96a";
}
.BfL5C2Mt:before {
  content: "\e96b";
}
.FV2ndguA:before {
  content: "\e96c";
}
.CbBqWP:before {
  content: "\e96d";
}
.WUECnlTslR:before {
  content: "\e96e";
}
.LAKYQF6p2:before {
  content: "\e96f";
}
.ERmiveiqDX:before {
  content: "\e970";
}
.k5PUj2ceoW:before {
  content: "\e971";
}
.xXbfbU:before {
  content: "\e972";
}
.m0DKMXqn7:before {
  content: "\e973";
}
.DYinNyd0:before {
  content: "\e974";
}
.liWLAk7:before {
  content: "\e975";
}
.Wq6uzD:before {
  content: "\e976";
}
.kYuw0I:before {
  content: "\e977";
}
.b3Nbmd4yq:before {
  content: "\e978";
}
.YFQslpv48E:before {
  content: "\e979";
}
.Ns5lCMoq:before {
  content: "\e97a";
}
.ctFFM15:before {
  content: "\e97b";
}
.KSvOkLr:before {
  content: "\e97c";
}
.NqdBArONQ:before {
  content: "\e97d";
}
.auincwDCdQ:before {
  content: "\e97e";
}
.mBthM19zWf:before {
  content: "\e97f";
}
.noxBv1Jves0:before {
  content: "\e980";
}
.ViA4LTPqkse:before {
  content: "\e981";
}
.dDSlc6eqt:before {
  content: "\e982";
}
.yjCy6Wr6uz3:before {
  content: "\e983";
}
.vef0yFVCNGl:before {
  content: "\e984";
}
.aHzhmLxc:before {
  content: "\e985";
}
.jcG9LOG:before {
  content: "\e986";
}
.PXKKY09F:before {
  content: "\e987";
}
.xu4rS3rgGs:before {
  content: "\e988";
}
.puNi9t:before {
  content: "\e989";
}
.PvZsux:before {
  content: "\e98a";
}
.wzXx2g:before {
  content: "\e98b";
}
.m8JNTlbNuY:before {
  content: "\e98c";
}
.UtXrtn:before {
  content: "\e98d";
}
.yVRfwR:before {
  content: "\e98e";
}
.dm1OD86L:before {
  content: "\e98f";
}
.fe4GaP:before {
  content: "\e990";
}
.zvo8CzTe:before {
  content: "\e991";
}
.gM9AyPzC:before {
  content: "\e992";
}
.cQxGWm6mwLV:before {
  content: "\e993";
}
.ef27dyKcg:before {
  content: "\e994";
}
.gNaoTc7QUk:before {
  content: "\e995";
}
.IzMWzrAgP:before {
  content: "\e996";
}
.vqMYgs:before {
  content: "\e997";
}
.KoaR06KsM2w:before {
  content: "\e998";
}
.soB3f7da:before {
  content: "\e999";
}
.RAAvv4vu4D:before {
  content: "\e99a";
}
.hJVf40K:before {
  content: "\e99b";
}
.b4ggga8:before {
  content: "\e99c";
}
